body {
    margin: 0;
    font-family: Arial, Tahoma, sans-serif;
    background-color: #000000;
    color: #white;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #151716;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #23B2EE;
    text-align: center;
    padding: 20px 20px;
    text-decoration: none;
    font-size: 20px;
  }
  
  .topnav a:hover {
    background-color: #23B2EE;
    color: black;
  }
  
  .topnav a.active {
    background-color: #23B2EE;
    color: black;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 1100px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 1100px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

  /* Start adding three column structure here to existing navigation base page */

  ul, li {
    padding: 0;
    list-style-type: none;
  }

  p {
    color: white;
}

header {
    max-width: 1200px;
    margin: 40px auto;
    border: border solid #04D9FF;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 55px;
    max-width: 1200px;
    margin: 20px auto;
}

article.featured {
    grid-column:span 3;
    border-bottom: 5px solid #04D9FF;
    padding-bottom: 40px;
}

article.featured img {
    width: 100%; 
    border: none;  
}

article img {
    width: 100%;
    border: 5px solid #04D9FF;
    border-radius: 8px;
}

article p, article h3 {
    margin: 20px 10px;
}

h2, h3 {
    color: #04D9FF
}

.extraArea {
  color: white;
  width: 70%;
  margin: 0 auto;
}

.video {
  grid-column:span 3;
  align: center;
}

/* responsive */

@media screen and (max-width: 980px) {
    .grid-container {
        /* grid-column: span 3; */
        display: grid;
        grid-template-columns:  1fr 1fr;
        gap: 55px;
        align-items: center;
    }

    article.featured {
      grid-column:span 2;
      border-bottom: 5px solid #04D9FF;
      padding-bottom: 40px;
  }
    
}



@media screen and (max-width: 760px) {
    .grid-container, article, article.featured {
        display: block;
        margin: 0 20px;
    }
}
  

  
  
  img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  
  
  .featureImage {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  

  .main {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 10px; 
  /* Should be removed. Only for demonstration */
    text-align: center;
    color: white;
  }

  
  
  
  footer {
    background-color: #290030;
  
  }
  
  .footerContainer {
    background-color: #080402;
    width: 100%;
    padding: 15px 15px 10px;
  }
  
  .footerNav {
    margin: 30px 0;
  }
  
  .footerNav ul{
    display: flex;
    justify-content: flex-start;
    list-style-type: none;
  }
  
  .footerNav ul li a{
    color: #04D9FF;
    text-align: center;
    margin: 20px;
    text-decoration: none;
    font-size: 1.2em;
    opacity: 0.7;
    transition: 0.5s;
  }
  
  .footerNav ul li a:hover{
    opacity: 1;
  }
  
  .footerAuthor {
    background-color: #050505;
    color: #04D9FF;
    padding: 10px;
    text-align: center;
  } 
  
  .gallery{
      display:flex;
      justify-content:space-around;
      flex-wrap:wrap;
      margin:15px 0;
  }
  
  .gallery img{
      flex-wrap:wrap;
      width:305px;
      margin:10px 0;
  }
  
  @media (max-width: 880px){
    .footerNav ul{
      flex-direction: column;
    }
    .footerNav ul li{
      width: 100%;
      text-align: left;
      margin: 10px;
    }
  
  
  }
  
  
  
    